const app = getApp()
Page({

  data: {
    navbarData: {
      showCapsule: 1, //是否显示左上角图标   1表示显示    0表示不显示
      title: '实名认证', //导航栏 中间的标题
    },
    height: app.globalData.height, 
    card_num_mask: "",
    card_name: ""
  },
  onLoad(option){
    console.log(option.card_num_mask);
    console.log(option.card_name);
    this.setData({
      card_name: option.card_name,
      card_num_mask: option.card_num_mask,
    })
  }
  
})